[Puzzle Set]
ID=hlnapp_cryptogram
ShortName=DPG Media België  –  Cryptogram
LongName=Grote Vlaamse cryptogrammen van Het Laatste Nieuws en De Morgen
Locale=nl_BE
Tags=cryptic;regular;
Picker=list
TryExec=ikeesing

[Picker List]
Header=DPG Media België  –  Cryptogram
PuzzleSource=directory
UseButton=true
ShowProgress=true

[Picker Button]
Label=Puzzel downloaden
Type=downloader

[Downloader]
Type=auto
RequiresNetwork=true
Command=ikeesing hlnapp cryptogram_today_
